# staff-manager-feature-info-add-degree-info

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-add-degree-info` to execute the unit tests.
